<div>
  <h2>Login</h2>
  <%= form_for @conn, session_path(@conn, :create), [as: :login], fn f -> %>


  <div class="form-group">
    <%= label f, :email, class: "control-label" %>
    <%= text_input f, :email, class: "form-control" %>
    <%= error_tag f, :email %>
  </div>

  <div class="form-group">
    <%= label f, :password, class: "control-label" %>
    <%= password_input f, :password, class: "form-control" %>
    <%= error_tag f, :password %>
  </div>

  <div class="form-group">
    <%= submit "Submit", class: "btn btn-primary" %>
  </div>
  <% end %>

  <%= link "Register", to: user_path(@conn, :new) %>

</div>
